body .header {
  margin: 0 0 40px;
}
body .header .head {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: center;
  background: #996666;
  opacity: 0.95;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  z-index: 100;
}
body .header .head .container {
  position: relative;
}
body .header .head .container .button {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  border-color: #fff;
  margin: 2% 0 0;
}
body .header .head .container * {
  color: #fff;
}
body .header .top {
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
body .navigation {
  background: #fff;
  padding: 10%;
}
body .navigation * {
  color: #996666;
}
body .navigation .navititle {
  font-size: 16px;
  font-weight: bold;
  margin: 20px 0 12px;
}
body .navigation .navititle:first-of-type {
  margin-top: 0;
}
body .navigation a {
  display: table;
  margin: 8px 0 0;
}
body .navigation a img {
  width: 100%;
}
body .navigation a * {
  display: table-cell;
  vertical-align: middle;
  cursor: pointer;
}
body .navigation a div {
  width: 40px;
  height: 40px;
  background-size: cover;
  background-position: center;
}
body .navigation a span {
  width: 82%;
  padding: 0 0 0 5%;
}
body .main {
  padding: 5%;
  background: #fff;
}
body .main.list .listnavi .search {
  margin-top: 10px;
}
body .main.list .listnavi .number {
  margin-top: 10px;
}
body .main.list .listnavi .order {
  margin-top: 10px;
}
body .main.list .listnavi .count {
  margin-top: 10px;
}
body .main.list .listnavi .page {
  margin-top: 10px;
}
body .main.list .listnavi .page a {
  color: #996666;
  text-decoration: underline;
}
body .main.list .items {
  margin-top: 20px;
}
body .main.list .items .item {
  height: 220px;
}
body .main.list .items .item .image {
  padding-bottom: 80%;
  background-size: cover;
  background-position: center;
}
body .main.list .items .item .title {
  margin-top: 10px;
  font-size: 14px;
}
body .main.list .items .item .price {
  margin-top: 8px;
  line-height: 1em;
}
body .main.list .items .item .price span {
  font-size: 16px;
  color: #996666;
}
body .main.list .items:after {
  display: block;
  content: '';
  clear: both;
}
body .main.detail .image img {
  width: 100%;
}
body .main.detail .images {
  margin-top: 10px;
}
body .main.detail .images img {
  cursor: pointer;
}
body .main.detail .title {
  margin: 16px 0 0;
  font-size: 24px;
}
body .main.detail .description {
  margin: 12px 0 0;
  line-height: 2em;
}
body .main.detail .description a {
  text-decoration: underline;
}
body .main.detail .description .standards {
  margin: 12px 0 0;
  width: 100%;
  text-align: center;
}
body .main.detail .description .standards td:first-of-type {
  padding: 2px;
  width: 30%;
}
body .main.detail .description .standards td table {
  margin: -1px 0;
  border: none;
  width: 100%;
}
body .main.detail .description .standards td table tr td:first-of-type {
  border-left: none;
}
body .main.detail .description .standards td table tr td:last-of-type {
  border-right: none;
  width: 24%;
}
body .main.detail .description .standards.twocol td:last-of-type {
  border-right: none;
  width: 12%;
}
body .main.detail .cart {
  margin: 16px 0 0;
  border-top: 1px #ccc solid;
}
body .main.detail .cart .price span {
  font-size: 24px;
  color: #996666;
}
body .main.detail .cart .price .normal_price {
  margin: 18px 0 0;
}
body .main.detail .cart .price .sale_price {
  margin: 18px 0 0;
}
body .main.detail .cart .classlist ul {
  margin: 8px 0 0;
}
body .main.detail .cart .quantity {
  margin: 8px 0 0;
}
body .main.detail .cart .button {
  margin: 16px 0 0;
  padding: 10px 50px;
  font-size: 16px;
  color: #fff;
  background: #996666;
}
body .main.cart .button {
  margin: 16px 0 0;
  padding: 10px 30px;
  font-size: 16px;
}
body .main.cart .button[type="submit"] {
  color: #fff;
  background: #996666;
  padding: 10px 50px;
}
body .main.payment .cashondeliv {
  margin: 10px 0 0;
}
body .main.payment .cashondeliv td {
  padding: 1% 2%;
}
body .main .flow {
  margin: 0 0 28px;
}
body .footer {
  background: #fff;
  margin: 40px 0 0;
  padding: 20px 0;
  text-align: center;
}
body .footer * {
  font-size: 12px;
  line-height: 2em;
}
body .footer .info {
  margin: 5px 0 0;
  font-size: 14px;
  color: #996666;
}
body .title {
  font-size: 32px;
}
body .title_sub {
  font-size: 24px;
  margin: 32px 0 0;
}
body .button {
  display: inline-block;
  margin: 20px 0 0;
  padding: 8px 20px;
  border: 1px #996666 solid;
  border-radius: 3px;
  color: #996666;
  cursor: pointer;
}
body .button_inverse {
  display: inline-block;
  margin: 20px 0 0;
  padding: 8px 20px;
  border: 1px #996666 solid;
  border-radius: 3px;
  color: #fff;
  background: #996666;
  cursor: pointer;
}
body .button_mini {
  display: inline-block;
  margin: 20px 0 0;
  padding: 4px 8px;
  border: 1px #888 solid;
  border-radius: 2px;
  font-size: 12px;
  cursor: pointer;
}
body .table {
  margin: 20px 0 0;
}
body p {
  margin: 16px 0 0;
}
body label {
  font-weight: normal;
}